# Generated by Django 2.0.1 on 2019-02-18 12:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'verbose_name': 'category', 'verbose_name_plural': 'categories'},
        ),
        migrations.AlterModelOptions(
            name='question',
            options={'verbose_name': 'question', 'verbose_name_plural': 'questions'},
        ),
        migrations.RenameField(
            model_name='category',
            old_name='category',
            new_name='categoryName',
        ),
        migrations.RenameField(
            model_name='question',
            old_name='question',
            new_name='question_name',
        ),
    ]
